Debian Bug report logs - #385988
ITA: obconf -- Preferences manager for Openbox

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tore Anderson <tore@debian.org>

Date: Mon, 4 Sep 2006 15:18:06 UTC

Owned by: Jens Peter Secher <jps@debian.org>

Severity: normal

Fixed in version obconf/1.6-1

Done: Jens Peter Secher <jps@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#385988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tore Anderson <tore@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tore Anderson <tore@debian.org>
To: submit@bugs.debian.org
Subject: O: obconf -- Preferences manager for Openbox
Date: Mon, 04 Sep 2006 16:53:50 +0200
Package: wnpp

Description: Preferences manager for Openbox
 ObConf is a small graphical utility which configures the window manager
 Openbox' preferences and configuration settings on the fly.
 .
 If you're an Openbox user, you want this package.
Enhances: openbox (>= 3.0)

-- 
Tore Anderson




Changed Bug title. Request was from Jens Peter Secher <jpsecher@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jens Peter Secher <jpsecher@gmail.com>. Request was from Jens Peter Secher <jpsecher@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jens Peter Secher <jps@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Jens Peter Secher <jpsecher@gmail.com> to Jens Peter Secher <jps@debian.org>. Request was from Jens Peter Secher <jps@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jens Peter Secher <jps@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tore Anderson <tore@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 385988-close@bugs.debian.org (full text, mbox):

From: Jens Peter Secher <jps@debian.org>
To: 385988-close@bugs.debian.org
Subject: Bug#385988: fixed in obconf 1.6-1
Date: Wed, 20 Sep 2006 09:02:06 -0700
Source: obconf
Source-Version: 1.6-1

We believe that the bug you reported is fixed in the latest version of
obconf, which is due to be installed in the Debian FTP archive:

obconf_1.6-1.diff.gz
  to pool/main/o/obconf/obconf_1.6-1.diff.gz
obconf_1.6-1.dsc
  to pool/main/o/obconf/obconf_1.6-1.dsc
obconf_1.6-1_i386.deb
  to pool/main/o/obconf/obconf_1.6-1_i386.deb
obconf_1.6.orig.tar.gz
  to pool/main/o/obconf/obconf_1.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 385988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jens Peter Secher <jps@debian.org> (supplier of updated obconf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 14 Sep 2006 21:43:58 +0200
Source: obconf
Binary: obconf
Architecture: source i386
Version: 1.6-1
Distribution: unstable
Urgency: low
Maintainer: Jens Peter Secher <jps@debian.org>
Changed-By: Jens Peter Secher <jps@debian.org>
Description: 
 obconf     - Preferences manager for Openbox window manager
Closes: 302754 342427 375702 385988
Changes: 
 obconf (1.6-1) unstable; urgency=low
 .
   * New upstream version.
   * Fixed typo in mainpage.
     (Closes: bug#302754)
   * Use of autotools-dev to update config.{guess,sub}.
     (Closes: bug#342427)
   * Changed Makefile.am to fix buttons and saving settings, thanks to
     Richard Bradshaw.
     (Closes: bug#375702)
   * New maintainer.
     (Closes: bug#385988)
   * Upgraded to Standards-Version 3.7.2.
Files: 
 229eb9cf83e0d1c4fbd857597c90342c 675 x11 optional obconf_1.6-1.dsc
 aaf62498b11d52dfce7a0b6060867a19 166214 x11 optional obconf_1.6.orig.tar.gz
 3d120ee47282bad5e5f81b6f5363f8e1 2583 x11 optional obconf_1.6-1.diff.gz
 e5500c377e2d68b7c43fcec43a3d0486 23736 x11 optional obconf_1.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFDYS6DuWXiv5j6KERAl4mAJ44oFeBW7rZsaedyi+rcTFx1D0LkQCgiGca
10bYmcUpuFex7cLbEAjnpNY=
=0B/N
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 01:17:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:56:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.